databaseChangeLog:
  - changeSet:
      id: add-quote_char-to-component-mapping
      author: kilian
      changes:
        - addColumn:
            tableName: component_mappings
            columns:
              - column:
                  name: quote_char
                  type: char
                  defaultValue: '"'
                  constraints:
                    nullable: false
